<?php
/**
 * Plugin Name: WAO Segundo Email
 * Text Domain: waosegundoemail
 * Version: 1.0.5 
 * Description: Actualizacion automatica*. Corregido no envia llaves en el segundo email (linea 116 del template).
 * Author: Arturo Zubieta
*/

if ( ! defined( 'ABSPATH' ) ) {
	return;
}
// Definimos la version actual del plugin para la actualizacion automática
if (!defined('WAOSM_PLUGIN_VERSION')) {
    define('WAOSM_PLUGIN_VERSION', '1.0.5');
}

// clase para implementar el menu de configuracion
require_once 'classes/wao_segundo_correo_config_class.php';
$segundo_email_settings = new SegundoEmailSettings();

$options = get_option('segundoemail_options');
if($options['activo']){
	// clase para en envio del 2do correo con smtp personalizado
	require_once 'classes/wao_segundo_correo_class.php';
	$wao_correo = new wao_correo();
	//add_action('waolm_segundocorreo', $wao_correo->send_test_email_with_phpmailer1);
}

include('waosegundoemail-update.php');